Subject: Re: bug#35725: 26.2; Fatal error 11: Segmentation fault; Crash on: (find-file "any.svg")

From: Alan Third <[email-masked]>
Date: Wed, 15 May 2019 19:45:19 +0100

On Wed, May 15, 2019 at 02:49:37AM +0200, Lars Ingebrigtsen wrote:
> 
> Right.  I thought native scaling had landed en Emacs 27, but I could
> also see that images are not scaled correctly in eww (after I pulled the
> "disable" patch), so I didn't know what was going on.
> 
> But I see that I can scale images manually (with +/-), so scaling
> obviously works, and I'll try to chase down why eww does scaling wrong
> now. 

My money would be on a check for imagemagick that needs to be updated
to also check for native scaling.
-- 
Alan Third